name: Tiens, v’là les Groins !
type: chant
img: systems/foundryvtt-reve-de-dragon/icons/arts/chant_0.webp
effects: []
_id: dwSY0ImswRHUSuRQ
system:
  description: >-
    <p>Chanson de marche peu rafin&eacute;e, comme en t&eacute;moigne le refrain
    :</p>

    <blockquote>

    <p>&laquo; Tiens, v&rsquo;l&agrave; les Groins !</p>

    <p>&Ccedil;a y&rsquo;en a eux qui faire du foin !</p>

    <p>Quand y&rsquo;en a pr&egrave;s, y&rsquo;en a pas loin !</p>

    <p>Tiens, v&rsquo;l&agrave; les Groins ! &raquo;</p>

    </blockquote>
  descriptionmj: ''
  niveau: 0
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!dwSY0ImswRHUSuRQ'

